/*
--------------------------------------
section Title
--------------------------------------
*/
.section__title {
  text-align : center;
}

.section__title .c-title {
  padding : 1em 1.5em;
}

/*
--------------------------------------
title
--------------------------------------
*/
.c-title__subtitle {
  font-size      : calc(11px + (12 - 11) * ((100vw - 320px) / (1920 - 320)));
  margin-bottom  : 1em;
  letter-spacing : 0.075em;
}

.section__tabs-titles h2.c-title {
  color       : var(--color-primary);
  text-align  : center;
  font-size   : 14px;
  font-style  : normal;
  font-weight : 500;
  line-height : normal;
  padding     : 0 !important;
  margin      : 0;
  width       : 100%;
}

.s-tabs-title-content__head .c-title {
  color       : var(--color-primary);
  font-size   : 28px;
  font-style  : normal;
  font-weight : 700;
  line-height : 42px;
  margin      : 0;
}

/*
--------------------------------------
REASSURANCE LIST
--------------------------------------
*/
.section__reassurance-list {
  background : white;
  padding    : 4vh 0;
}

.c-reassurance-list__inner {
  display               : grid;
  grid-template-columns : repeat(auto-fit, minmax(150px, 1fr));
  grid-gap              : 15px 20px;
  padding               : 15px 0;
}

.c-reassurance-list .c-reassurance {
  text-align : center;
}

.section__reassurance {
  flex            : 1 0 0;
  display         : flex;
  justify-content : center;
  text-align      : center;
}

/*
--------------------------------------
REASSURANCE
--------------------------------------
*/
.c-reassurance {
  font-size      : calc(12px + (14 - 12) * ((100vw - 320px) / (1920 - 320)));
  letter-spacing : 0.075em;
  color          : #516765;
  line-height    : 1.7em;
}

.c-reassurance__img {
  height : 35px;
}

.c-reassurance__title {
  font-weight    : 700;
  text-transform : uppercase;
  margin-top     : 1em;
}


/*
--------------------------------------
Tabs
--------------------------------------
*/

.s-tabs-title-content {
  background : var(--color-white-default);
  position   : relative;
  padding    : 50px 0 55px;
  overflow   : hidden;
}

.c-title__subtitle {
  display : none;
}

.s-tabs-title-content_svg {
  position : absolute;
  bottom   : -55px;
  right    : 0;
}

.s-tabs-title-content__head {
  display         : flex;
  justify-content : space-between;
  align-items     : center;
  gap             : 10px;
  padding-bottom  : 55px;
  flex-wrap       : wrap;
}

.section__title {
  border-radius : 50px;
  padding       : 13px 20px 14px;
  min-width     : 120px;
  transition    : all 0.3s ease;
}

.section__title__part.--with-img .section__title {
  padding : 5px 20px 5px 7px;
}

.section__tabs-titles {
  position        : relative;
  z-index         : 2;
  display         : flex;
  flex-wrap       : wrap;
  justify-content : center;
}

.home-tabs-arrow {
  display : flex;
  gap     : 15px;
}

.home-tabs-arrow .swiper-button {
  display         : flex;
  width           : 34px;
  height          : 34px;
  justify-content : center;
  align-items     : center;
  border          : 1px solid var(--color-grey-default);
  background      : var(--color-grey-default);
  border-radius   : 100%;
  transition      : all 0.35s ease-in-out;
  cursor          : pointer;
}

.home-tabs-arrow .swiper-button:hover {
  background : var(--color-secondary);
}

.home-tabs-arrow .swiper-button.home-tabs-swiper-button-prev svg {
  transform : rotate(180deg);
}

.section__content .featured-products {
  max-width      : 100%;
  padding-bottom : 0;
}

.section__content .all-product-link {
  color                     : var(--color-primary);
  text-align                : center;
  font-size                 : 16px;
  font-style                : normal;
  font-weight               : 600;
  line-height               : normal;
  text-decoration-line      : underline;
  text-decoration-style     : solid;
  text-decoration-skip-ink  : auto;
  text-decoration-thickness : auto;
  text-underline-offset     : auto;
  text-underline-position   : from-font;
}

.section__content .all-product-link {
  margin : 50px auto 0;
  width  : 100%;
}

.section__tabs-titles .selected__option {
  width       : 100%;
  border      : 1px solid #f7f7f7;
  background  : white;
  padding     : 1em 1.6em;
  font-size   : 1.25rem;
  color       : var(--color-black-default);
  font-weight : 700;
}

.section__tabs-titles .available__options {
  display        : none;
  position       : absolute;
  top            : 100%;
  left           : 0;
  width          : 100%;
  flex-direction : column;
  background     : white;
}

.section__tabs-titles .available__options.--visible {
  display : flex;
}

.section__tabs-titles .available__options .section__title__part + .section__title__part {
  border-top : 1px solid #f7f7f7;
}

.section__tabs-titles .available__options .section__title {
  gap         : 7px;
  display     : flex;
  align-items : center;
}

.section__tabs-titles .available__options .section__title .c-title__subtitle {
  margin-right : .5em;
}

.section__tabs-titles .section__title__part {
  position    : relative;
  display     : flex;
  align-items : flex-end;
  cursor      : pointer;
  text-align  : center;
}

.s-tabs-title-content .section__content {
  position   : relative;
  z-index    : 1;
  min-height : max-content;
}

.s-tabs-title-content .section__content__part {
  position       : absolute;
  top            : 0;
  left           : 0;
  width          : 100%;
  opacity        : 0;
  visibility     : hidden;
  pointer-events : none;
  height         : 100%;
}

.s-tabs-title-content .section__content__part--active {
  position       : relative;
  opacity        : 1;
  visibility     : visible;
  pointer-events : all;
}

@media (min-width : 768px) {
  .section__tabs-titles .selected__option {
    display : none;
  }

  .section__tabs-titles .available__options {
    display         : flex;
    justify-content : center;
    position        : initial;
    flex-direction  : row;
    background      : transparent;
    gap             : 20px;
  }

  .section__tabs-titles .available__options .section__title__part + .section__title__part {
    border-top : none;
  }

  .section__tabs-titles .available__options .section__title {
    display         : flex;
    align-items     : center;
    flex-direction  : row;
    justify-content : center;
    height          : 45px;
  }

  .section__tabs-titles .available__options .section__title .c-title__subtitle {
    margin-right : 0;
  }

  .section__tabs-titles .section__content__part--active .section__title {
    background : var(--color-primary);
  }

  .section__tabs-titles .section__content__part--active h2.c-title {
    color : var(--color-white-default);
  }

  .section__title {
    background : var(--color-grey-default);
  }
}

/**********************************************************/
/* Slider manufacturers
/*********************************************************/
.slider-manufacturers .brand-miniature img {
  max-height : 6.25rem;
}

/*
--------------------------------------
mini boutique list
--------------------------------------
*/
.c-mini-boutique-list__inner {
  display               : grid;
  grid-gap              : 25px;
  grid-template-columns : repeat(auto-fit, minmax(200px, 1fr));
}

/*
--------------------------------------
mini boutique
--------------------------------------
*/
.c-mini-boutique {
  position : relative;
  z-index  : 0;
  padding  : 75% 4% 4%;
}

.c-mini-boutique__link:focus {
  text-decoration : none;
  outline         : none;
}

.c-mini-boutique__background {
  position   : absolute;
  z-index    : -1;
  top        : 0;
  left       : 0;
  width      : 100%;
  height     : 100%;
  background : var(--color-grey-default);
}

.c-mini-boutique__subtitle {
  color          : var(--color-black-default);
  font-size      : calc(11px + (12 - 11) * ((100vw - 320px) / (1920 - 320)));
  margin-bottom  : 1em;
  letter-spacing : 0.075em;
}

.c-mini-boutique__title {
  color          : var(--color-black-default);
  font-weight    : 400;
  background     : transparent;
  text-transform : uppercase;
  letter-spacing : 0.025em;
  font-size      : calc(18px + (24 - 18) * ((100vw - 320px) / (1920 - 320)));
}

img.section__title__image {
  width          : fit-content;
  border-radius  : 50px;
}
